» Ubuntu » Paketit

Error

two or more packages specified (webcit-dbg quantal)